Package Details: lpcli 2019.07.27-1

Git Clone URL: https://aur.archlinux.org/lpcli.git (read-only, click to copy)
Package Base: lpcli
Description: C implementation of lesspass (version 2) without any external dependencies
Upstream URL: https://github.com/monolifed/lpcli
Keywords: lesspass passwords
Licenses: Unlicense
Submitter: ogarcia
Maintainer: ogarcia
Last Packager: ogarcia
Votes: 0
Popularity: 0.000000
First Submitted: 2018-03-12 15:21
Last Updated: 2020-01-10 07:57

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

ogarcia commented on 2020-01-10 08:16

@sekret, you have reason with dependency, changed to libx11. The arch=('any') not is wrong, is source code that can be compiled in any platform.

sekret commented on 2020-01-09 13:44

Please add libx11 to depends. After that, glibc can be removed, because it already gets installed as a dependency of libx11. And arch=('any') is wrong, since the package contains binary files.